#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 data-textual
version:              0.3.0.3
visibility:           public
id:                   data-textual-0.3.0.3-DqFeg5sE3Wr3RgTepYVYu8
key:                  data-textual-0.3.0.3-DqFeg5sE3Wr3RgTepYVYu8
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-textual
synopsis:             Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.

category:             Data, Text
abi:                  fdbb32a6f75040220e2f978d3a1a2ef1
exposed:              True
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral

import-dirs:          /usr/lib/ghc-9.4.8/site-local/data-textual-0.3.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/data-textual-0.3.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/data-textual-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-data-textual
hs-libraries:         HSdata-textual-0.3.0.3-DqFeg5sE3Wr3RgTepYVYu8
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    parsers-0.12.12-3nyhMVxcxoJ9rnBgdjjWM9 text-2.0.2
    text-latin1-0.3.1-KSNiR3PpGWdCIqaWwIoYSC
    text-printer-0.5.0.2-IsVA2sacFGHAQKuTsM9OUK

haddock-interfaces:
    /usr/share/doc/haskell-data-textual/html/data-textual.haddock

haddock-html:         /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

